@echo off
if "%1"=="" goto usage

echo #EXTM3U> toto.m3u
PlayNow

:loop
if "%1"=="" goto play
echo #EXTINF:0,%1>> toto.m3u
echo %1.sfx.wav>> toto.m3u
shift
goto loop

:usage
echo %0 [word1] [word2] [...]
goto end

:play
PlayNow .\toto.m3u
goto end

:end
